
body {
	background-image: url(/pictures/fo1bg.png);
     	background-color: #000000;
     	background-repeat: no-repeat;
	background-attachment: fixed;
	width: 800px;
     	color: white;
	padding-top: 30px;
	padding-bottom: 50px;
}

body.picture {
	background-image: none;
}

div.pagetitle {
	background-image: url(/pictures/fologo-small.png);
	background-repeat: no-repeat;
	background-color: black;
	background-position: 20px 15px;
	color: #dd9900;
	padding-top: 50px;
	text-align: center;
        font-size: 20px;
	font-family: sans-serif;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: capitalize;
        letter-spacing: 8px;
	position: relative;
	width: 550px;
	left: 0px;
	padding-left: 220px;
	height: 60px;
}


div.leftcol {
	left: 10px;
	margin: 0px 5px 0px 0px;
	top: auto;
	width: 200px;
	font-family: sans-serif;
	font-weight: normal;
	font-size: 12px;
	font-style: italic;
	text-align: center;
	position: absolute;
}

div.leftcol img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #dd9900;
}

div.body {
	width: 550px;
	margin-left: 220px;
	position: relative;
	font-family: sans-serif;
	font-weight: normal;
	font-size: 14px;
}

div.widebody {
	width: 750px;
	top: 40px;
	position: absolute;
	font-family: sans-serif;
	font-weight: normal;
	font-size: 14px;
}

div.toolbar {
	position: fixed;
	z-index: 2;
	left: 0px;
	top: 0px;
	padding: 5px;
	padding-bottom: 7px;
	width: 100%;
	border-bottom: 1px solid #666666;
	background-color: black;
}

div.toolbar a {
	background-image: url(buttonbg.png);
	background-color: #bb7700;
	margin-left: 1px;
	margin-right: 1px;
	border-spacing: 1px 1px;
	border: 1px solid black;
	padding: 3px;
	color: white;
	width: 7em;
	white-space: nowrap; 
	text-align: center;
	font-family: sans-serif;
	font-size: 12px;
	display: inline-block;
	text-decoration: none;
}

div.toolbar a:visited {
	color: white;
}

div.toolbar a:hover {
	color: yellow;
}

div.msgheader {
	background-color: RGBA(10,10,10,0.75);
	font-weight: bold;
	margin-bottom: -20px;
}

div.msgbody {
	background-color: RGBA(10,10,10,0.75);
	margin-bottom: 20px;
	white-space: pre-wrap;
}

h1,h2 {
        color: #dd9900;
        margin: 10px;
        padding: 15px;
        text-align: center;
        font-size: 14px;

}

div.sect + div.sect {
	padding-top: 20px;
}

p + h3 {
	padding-top: 20px;
}

h1,h2,h3,h4,h5,h6 {
        font-family: sans-serif;
        font-weight: normal;
        font-variant: small-caps;
        text-transform: capitalize;
        letter-spacing: 0.3em;
}

p.quote {
	color: #dd9900;
	font-size: 18px;
	font-family: serif;
	font-weight: bold;
}

ul li {
	list-style: none;
	text-indent: -20px;
}

a:link   { color: #ffcc99; }
a:visited { color: #ffcc99; }
a:hover  { color: #ff0000; }

a img { border: 1px solid #dd9900 }
a:hover img { border: 1px solid #ffdd00 }

td {
	padding-left: 5px;
	padding-right: 5px;
}

